#top a{transition:none;}
.clear-fix:after{content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden;}
a {color:#333333;transition:all 0.3s ease-in-out;text-decoration:none;font-size:14px;}
.clear{clear:both;}
.w1190{width:1190px;margin:0 auto;}
/*友情链接*/
.frndlink{border:1px solid #E2E2E2;padding:12px 4px 19px 20px;*padding:12px 4px 39px 20px;}
.frndlink strong{display:block;font:bold 14px/34px "Microsoft YaHei";color:#2b898b;height:30px;}
.frndlink p a{float:left;font:400 12px/24px "Microsoft YaHei";color:#888888;margin-right:12px;}
.frndlink p a:hover{color:#c00;text-decoration:underline;}
/*页脚*/
.foot{clear:both;font:400 12px/26px "Microsoft YaHei";color:#888888;padding-bottom:19px;}
.foot em{margin:0 5px; font-style:normal;}
.foot .letter a{color:#ff8905;margin-left:8px}
.foot .letter {_clear:both;border-top:2px solid #2B898B;margin-top:10px;padding:17px 0 0px;font:400 12px/26px "Microsoft YaHei";color:#888888;}
.foot a{font:400 12px/26px "Microsoft YaHei";color:#888888;}
.foot a:hover{color:#c00;text-decoration:underline;}
/*导航*/
.top_nav{border-top:2px solid #2B898B;background:#F8F8F8;height:37px;padding-left:13px;}
.top_nav .w1190{padding-left:7px;width:1183px;}
.top_nav ul li{float:left;padding:0px 16px;}
.top_nav ul li a{font:400 15px/37px "Microsoft YaHei";color:#433930;}
.top_nav ul li.on a{font:bold 15px/37px "Microsoft YaHei";color:#2b898b;}
.top_nav ul li a:hover{font:bold 15px/37px "Microsoft YaHei";color:#2b898b;}
/*二手机床设备全部分站*/
.substation{clear:both;margin-top:-19px;}
.substation .tit{position:relative;*height:37px;*padding-top:15px;}
.substation .tit h3 {float:left;font:bold 16px/53px "Microsoft YaHei";}
.substation .tit a {position:absolute;right:9px;bottom:-34px;*bottom:-52px;z-index:9;font:400 12px/25px "Microsoft YaHei";color:#fff;width:138px;height:25px;background:#E86400;text-align:center;margin:13px 2px 0px 0px;}
.substation .tit a:hover{background:#FF8905;text-decoration:none;}
.substation .tit h3 strong{color:#2b898b;}
#topcon{margin-bottom:10px;overflow:hidden;_clear:both;}
.tabbtns{border:1px solid #E2E2E2;position:relative;clear:both;height:41px;*margin-top:18px;}
.tabbtns li{cursor:pointer;font:400 14px/40px "Microsoft YaHei";color:#363b43;}
.tabbtns li.hover{border-top:1px solid #2B898B;height:41px;position:relative;background:#fff;border-right:1px solid #E2E2E2;border-left:1px solid #E2E2E2;border-bottom:1px solid #fff;margin-bottom:-1px;margin-top:-1px;}
.sublist1{width:1157px;padding:12px 20px 19px 21px;border:1px solid #E2E2E2;border-top:none;overflow:hidden;}
.sublist1 li {float:left;padding: 0px 10px 0px 10px;}
.sublist1 li a{font:400 12px/26px "Microsoft YaHei";color:#888888;display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.sublist1 li a:hover{color:#c00;text-decoration:underline;}
#move-animate-top li.current{border-bottom:1px solid #fff;font:bold 14px/41px "Microsoft YaHei";color:#2b898b;}
.tabbtn li{text-align:center;width:90px;float:left;}
.tabbtn li a{position:relative;font:400 16px/60px "Microsoft YaHei";color:#363b43;cursor:pointer;}
.tabbtn li.current{border-bottom:solid 1px #2B898B;}
.tabbtn li.current a{color:#2b898b;font-weight:800;}
.tabcon{position:relative;/*必要元素*/overflow:hidden;}
#fadetab{clear:both;height:61px;}
.none{display:none;}
/*页数*/
.page{height:34px;line-height:30px;margin:30px 0;text-align:center;font-size:12px;color:#666;*margin-left:200px;_margin-left:60px;}
.page a{vertical-align:middle;padding:0px 10px;display:inline-block;*display:inline;*zoom:1;border:solid 1px #e2e2e2;font:400 14px/30px "Microsoft YaHei";color:#333;}
.page a:hover,.page a.on{text-decoration:none;color:#fff;background:#FF8905;border:1px solid #FF8905;}
.page input.text_box{border:0;text-align:center;width:44px;height: 20px;font:400 12px/22px "Microsoft YaHei";color:#666666;}
.page input.btn{width:59px;height:27px;vertical-align:middle;background:#FF8905;border:solid 1px #ED7D05;color:#fff;cursor:pointer;}
.add{*font-size:0; *line-height:0; position:absolute;left:31px;top:-1px;border-left:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;height:14px;width:14px;cursor:pointer;background:url(../../../images/industry/machine/shangsj.jpg) no-repeat center center;text-indent:-9999em;}
.min{*font-size:0; *line-height:0; position:absolute;left:31px;top:11px;border-left:1px solid #e2e2e2;height:12px;width:14px;cursor:pointer;background: url(../../../images/industry/machine/xiasj.jpg) no-repeat center center;text-indent:-9999em;}
.pages{vertical-align:middle;display:inline-block;*display:inline;*zoom:1;position:relative;width:44px;border:solid 1px #e2e2e2;margin:0px 3px 0px 0px;height:22px;}
/*头部*/
.head{*height:83px;}
.industry-header {padding:20px 0;}
.logo{margin:15px 15px 13px 0px;}
.head strong.fl{font:400 18px/18px "Microsoft YaHei";color:#363b43;margin-top:30px;width:196px;}
.serch_box{width:453px;height:30px;position:relative;border:solid 3px #dddddd;line-height:36px;margin-top:19px;margin-left:32px;display:block;_overflow:hidden;}
.serch_box .select{height:30px;width:60px;font:400 12px/30px "Microsoft YaHei";color:#363b43;padding-left:8px;background:#f5f5f5 url(../../../images/industry/machine/dsj.jpg) no-repeat 45px 14px;cursor:pointer;z-index:9;position:relative;}
.serch_box .select ul{position:relative;top:0px;left:0;_display:none;}
.serch_box .select ul li{background-color:#f5f5f5;width:56px;text-align:center;padding-right:10px;}
.serch_box .select ul li:hover{background-color:#dddddd;}
.serch_box .select ul li a:hover{text-decoration:none;color:#333;}
.serch_box input.text{font:400 12px/30px "Microsoft YaHei";color:#363b43;width:317px;position:absolute;top:0px;left:60px;text-indent:8px;height:28px;border:none;border:0;outline:none;}
.serch_box input.btn{width:80px;height:36px;font:400 14px/36px "Microsoft YaHei";color:#fff;background:#FF8905;position:absolute;top:-3px;right:-3px;border:none;cursor:pointer;}
.tel{margin-top:18px;}
.tel strong{font:400 22px/28px "Microsoft YaHei";color:#ff8905;display:block;}
.wrap {width:375px;height:30px;position:relative;}
.wrap input{*margin-top:-1px;display:block;width:52px;font:400 14px/30px "Microsoft YaHei";color:#363b43;overflow:hidden;padding-left:8px;height:28px;border:0;outline:0;background:#fff url(../../../images/industry/machine/dsj.jpg) no-repeat 45px 14px;cursor:pointer;}
.wrap ul {display:none;width:60px;*width:456px;position:absolute;left:-2px;top: 33px;overflow:hidden;padding: 10px 0px;background:#fff;border:1px solid #999;border-top:0;box-shadow:0 3px 5px #999;z-index:9999;}
.wrap ul li {height:30px;line-height:30px;overflow:hidden;cursor:pointer;padding:0px 8px;*float:left;}
.wrap ul li.on {background: #e0e0e0;}
.wrap ul li:hover {background: #e0e0e0;}

/*首页分类列表*/
.sech_jd {padding: 17px 0px;}
.sech_jd .cate_title {font-size: 16px;color: #333333;background: url(../../../images/industry/machine/map1.jpg) no-repeat center left;padding-left: 12px;}
.sech_jd .cate_title h2{font-size: 16px; padding-left:5px;}
.sech_jd .cate_list {padding-left: 25px;}
.sech_jd .cate_list a{width:120px;height:40px;line-height:40px;display: inline-block;color:#2b898b;float:left;border:1px solid #eeeeee;text-align: center;margin:5px;padding:0 5px;overflow:hidden;}
.sech_jd .cate_list a:hover{text-decoration: none;color:#fff; background-color:#2b898b;}


.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.head a .size {
    font-weight: 600;
    color: #DE2125;
    width:auto;
}
.search_div {
    width: 490px;
    height: 30px;
    background: #FFFFFF;
    border: 3px solid #4600E1;
    position: relative;
    line-height: 36px;
    margin-top: 19px;
    margin-right: 125px;
    display: block;
}
.serch_box input.text {
    width: 440px;
}
.serch_box input.btn {
    top: -2px;
    height: 34px;
    background: linear-gradient(90deg, #4600E1, #5B53FE);
    line-height: 30px;
}
.keywords {
    display: flex;
    width: 100%;
    font-size: 12px;
    color: #989898;
}
    .keywords li {
        margin:0 5px;
    }
    .keywords li a {
        font-size: 12px;
        color: #989898;
    }





.background-box {
    width: 100%;
    background-color: #eee
}

.background-box1 {
    width: 100%;
    height: 40px;
    background-color: #fff;
    position: absolute;
}
.content-box {
    margin-bottom: 20px;
}
.navs {
    width: 940px;
    position: relative;
}
.nav {
    position: relative;
    margin-bottom: 10px;
}
    .nav li {
        float: left;
        margin-left: 36px;
    }
.nav li a {
    font-weight: 600;
    font-size:16px;
}
.nav li a.hover {
    font-weight: normal;
    color: #4600E1;
}

.commer_tj {
    float: right;
    width: 220px;
    height: 410px;
    padding: 10px 6px;
    border-radius: 5px;
    background-color: #fff;
    text-align: center;
}
.app-box {
    padding: 20px 20px;
    border-bottom: 1px #F0F0F0 solid;
}
.applet-box {
    padding: 30px 0;
}
.home_account_login_no {
    text-align: left;
}
.member-box {
    margin-bottom: 10px;
}
.member-avatart img {
    border-radius: 50%;
    width: 54px;
    height: 54px;
    margin-right: 10px;
}
.member-info {
    width: 115px;
    margin-top: 10px;
}
.member-btns {
    margin-bottom: 10px;
}
    .member-btns .btn-item {
        display: inline-block;
        width: 85px;
        height: 30px;
        line-height: 30px;
        border-radius: 16px;
        border: 1px solid #e60000;
        font-size: 12px;
        text-align: center;
        color: #e60000;
    }
    .member-btns .current {
        background-color: #e60000;
        color: #fff;
    }
.applet-box .applet-title {
    font-size: 18px;
    font-weight: bold;
    color: #4600E1;
    margin-top: 15px;
}
.applet-box .applet-info {
    font-size: 14px;
    color: #666;
    margin-top: 10px;
}
    .applet-box img {
        width: 156px;
        height: 156px;
    }
.i_atit li {
    background-color: #5C21E1;
    width: 132px;
    font-size: 16px;
    font-weight: 600;
}
.i_atit li.hover {
    background-color: #5B53FE;
}


.locations {
    padding: 0 10px;
    height: 574px;
}
    .locations ul li {
        width: 106px;
        padding: 8px 8px;
        border-bottom: 1px dashed #D9D9D9;
    }
    .locations ul li a,
    .locations a.l_more {
        color: #000;
        font-size:14px;
    }
    .locations a.l_more {
        width: 185px;
        height: 36px;
        line-height: 36px;
        color: #4600E1;
        background: #FFFFFF;
        border: 1px solid #4600E1;
        border-radius: 2px;
        margin-top: 20px;
        font-size: 14px;
    }

div.tips {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 36%;
    height: 40px;
}
    div.tips div.nums a {
        width: 5px;
        height: 5px;
    }
        div.tips div.nums a.active {
            background-color: #4600E1;
        }


/*海报*/
.poster-box {
    width: 220px;
    margin: 19px 0;
    height: 70px;
    background: url(../../../images/industry/machine/poster.jpg) no-repeat;
    border-radius: 5px;
}
    .poster-box .info-num li {
        padding: 0px 15px;
        font-size: 24px;
        font-weight: bold;
        line-height: 30px;
    }
        .poster-box .info-num li span {
            font-size: 14px;
        }
        .poster-box .info-num li span:nth-child(1) {
            color: #696969;
            font-weight: 400;
            font-size: 14px;
        }


        .supply .com_tit h3 {
            font: bold 24px/61px "Microsoft YaHei";
        }
    .supply .com_tit {
        margin-top: 5px;
    }
    .supply .com_tit .line {
        width: 4px;
        height: 24px;
        background: linear-gradient(0deg, #FF0C00, #FF5A00);
        border-radius: 2px;
        float: left;
        margin-top: 1.7%;
    }
    .supply .com_tit a {
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #4541FF;
        padding: 25px 0px 10px 0px;
    }
        .supply .supply_list li,
        .supply .purchase_list li {
            margin: 0 0 15px ;
        }
        .supply .supply_list li a,
        .supply .purchase_list li a{
            color: #666;
        }
ul.supply_list li:first-child .word { display: none;}
ul.supply_list li:first-child dl { display: block;}
ul.supply_list li dl,ul.dispose_list li dl,ul.auction_list li dl,ul.purchase_list li dl{ display: none; }
ul.dispose_list li:first-child .word { display: none;}
ul.dispose_list li:first-child dl { display: block;}
ul.auction_list li:first-child .word { display: none;}
ul.auction_list li:first-child dl { display: block;}
ul.purchase_list li:first-child .word { display: none;}
ul.purchase_list li:first-child dl { display: block;}
.supplyList-left, .supplyList-right {
    width: 555px;
    height: 332px;
    padding: 0 20px;
    background: #fff;
    border-radius: 5px;
}

.list_show {
    width: 443px;
    height: 118px;
    background: linear-gradient(90deg, #F3F3F3 0%, #E2E4E6 100%);
    border: 1px solid #e6e6e6;
    position: relative;
    margin: 0px 0px 17px;
    overflow: hidden;
    border-radius: 5px;
}
.list_show-width {
    width: 555px;
}
.list_show dt {
    position: absolute;
    left: 10px;
    top: 10px;
}
.list_show  dd{
    position: absolute;
    left: 120px;
}
    .list_show dd a {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 300px;
        margin: 15px 0;
        color: #323232 !important;
        font-weight: 600;
        font-size: 16px;
        display: inline-block;
    }
    .list_show dd p {
        margin: 0 0 8px;
        font-size: 14px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 315px;
    }
.list_show-width dd a {
    width: 420px;
}
.list_show-width dd p {
    width: 350px;
}
        .gy-title {
            color: #4600E1;
        }

.qg-title {
    color: #FF5A00;
}
.supply-tiems {
    display: inline-block;
    float: right;
}
.gq-address {
    margin-left: 25px;
}
.list_show-width .gq-address {
    margin-left: 45px;
}
/*拍卖处置列表*/
.com_title h3 {
    float: left;
    font: bold 18px/18px "Microsoft YaHei";
    color: #333333;
    padding: 20px 10px;
}
.com_title  a {
    float: right;
    font: 400 14px/20px "Microsoft YaHei";
    color: #999999;
    text-transform: uppercase;
    padding: 19px 0px 10px 0px;
}
.com_title .hover-a {
    text-decoration: none;
    cursor:context-menu;
} 
.com_title .line {
    float: left;
    margin-top: 20px;
    width: 3px;
    height: 18px;
    background: linear-gradient(0deg, #4600E1, #5B53FE);
    border-radius: 2px;
}
.list-box {
    height: 332px;
    margin: 10px 0;
}
    .auction-box .com_tit h3 {
        font: bold 24px/53px "Microsoft YaHei";
    }
.auction-box .com_title .line {
    float: left;
    margin-top: 20px;
    width: 3px;
    height: 18px;
    background: linear-gradient(90deg, #E60000 0%, #F64D1A 100%);
    border-radius: 2px;
}
.auction-box .com_tit a {
    float: right;
    font: 400 12px/14px "Microsoft YaHei";
    color: #999999;
    text-transform: uppercase;
    padding: 19px 0px 10px 0px;
}
.list-box .dispose-box {
    width: 555px;
    padding: 0px 20px;
    height: 332px;
    float: left;
    background: #FFFFFF;
    border-radius: 5px;
}
.list-box .auction-box {
    width: 555px;
    padding: 0px 20px;
    height: 332px;
    float: right;
    background: #FFFFFF;
    border-radius: 5px;
}


.supply .supply_list li a p {
    display: inline-block;
    vertical-align: bottom;
    width: 320px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.supply .purchase_list li a p {
    display: inline-block;
    vertical-align: bottom;
    width: 320px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
    .auction_list li a p {
        display: inline-block;
        vertical-align: bottom;
        width: 350px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
.dispose-box li a p {
    display: inline-block;
    vertical-align: bottom;
    width: 350px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.list-dl {
    width: 554px;
    height: 120px;
    background: linear-gradient(90deg, #F3F3F3 0%, #E2E4E6 100%);
    border: 1px solid #EEEEEE;
    position: relative;
    margin: 0px 0px 17px;
    overflow: hidden;
    border-radius: 5px;
}
.dispose-icon {
    display: inline-block;
    width: 60px;
    height: 20px;
    background: linear-gradient(90deg, #4600E1, #5B53FE);
    border-radius: 0px 0px 12px 0px;
    color: #fff;
    text-align: center;
    position: absolute;
}
.auction-icon {
    display: inline-block;
    width: 60px;
    height: 20px;
    background: linear-gradient(90deg, #FF0C00, #FF5A00);
    border-radius: 0px 0px 12px 0px;
    color: #fff;
    text-align: center;
    position: absolute;
}
.dispose_list li,
.auction_list li {
    margin: 0 0 10px;
}

.dispose-tit {
    width: 241px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 28px 0 30px 21px;
    float: left;
}
    .dispose-tit a {
        font-size: 16px;
        color: #323232;
        font-weight: 600;
    }
    .dispose-tit p {
        color: #989898;
        font-size: 14px;
        margin-top: 36px;
    }
        .dispose-tit p span {
            color: #DC0107;
            font-size: 18px;
            font-weight:600;
        }
.dispose-info dd {
    float: right;
    margin: 20px 20px;
    border-left: 1px #D8D8D8 solid;
    padding: 5px 0 0 20px;
}
.dispose-info dd p {
    margin-top:10px;
}
.dispose-info dd .address {
    margin-top: 0px;
}
.tiems-color {
    color: #DC0107;
}
.zw_1 li {
    margin: 12px 13px 12px 0px;
}


.spots-box {
    background-color: #fff;
    height: 416px;
    padding: 0px 20px;
    margin-top: 8px;
    border-radius: 5px;
}
    .spots-box .line {
        float: left;
        margin-top: 20px;
        background: linear-gradient(0deg, #4600E1, #5B53FE);
        border-radius: 2px;
    }
.supply .line {
    float: left;
    margin-top: 20px;
    background: linear-gradient(0deg, #4600E1, #5B53FE);
    border-radius: 2px;
}


.hot_list ul {
    width: 100%;
    height: 100%;
}
    .hot_list ul li {
        width: 220px;
        height: 337px;
        background: #FFFFFF;
        border: 1px solid #efefef;
        border-radius: 16px 16px 7px 7px;
        box-sizing:border-box;
    }
        .hot_list ul li a:hover{
            text-decoration: none;
                cursor: pointer;
        }
        .hot_list ul li a img {
            margin-top:0;
            width: 100%;
            height: 220px;
            border-radius: 8px 8px 0px 0px;
            object-fit: cover;
        }
        .hot_list ul li a p {
            text-align: left;
            font: 400 16px/29px "Microsoft YaHei";
            padding-top: 7px;
            font-weight: 600;
        }
        .hot_list ul li p.pri {
            text-align: left;
            padding: 10px 0 10px 10px;
            font: 400 20px/20px "Microsoft YaHei";
            color: #DC0107;
            font-weight: 600;
        }
        .hot_list ul li p span {
            font: 400 14px/35px "Microsoft YaHei";
            color: #989898;
            right: 10px;
            top:4px;
        }
        .hot_list ul li .pri-info {
            color: #989898;
            font-size: 14px;
            display: flex;
            justify-content: space-between;
            line-height: normal;
            border-top: 1px #efefef solid;
            padding: 10px;
            font-weight: 400;
        }
            .hot_list ul li .pri-info text:nth-child(1) {
                display: inline-block;
                overflow: hidden;
                width: 114px;
                text-overflow: ellipsis;
                white-space: nowrap;
            }



            .foot {
                position: relative;
                padding-bottom: 60px;
            }

.botton-foot {
    background: #000;
    position: relative;
    padding-top: 20px;
}
    .botton-foot .letter {
        border:none;
    }
.substation {
    background:#FFF;
}
    .substation a span {
       color: #323232;
    }
    .substation .tit a {
        color: #4541FF;
        width: 270px;
        background:none;
    }
        .substation .tit a:hover {
            background: none;
        }

.float-box {
    position: fixed;
    right: 45px;
    bottom: 0;
    z-index: 99;
    transition: .3s;
}

.form-box {
    padding: 20px;
    width: 235px;
    height: 290px;
    background: #FFFFFF;
    text-align: center;
}
.form-info h3 {
    font: bold 18px/23px "Microsoft YaHei";
    color:#000;
}
.form-hd {
    margin-bottom: 5px;
    color: #000;
    font-size: 14px;
}
    .form-hd .p01 span {
        color: #5826C6;
    }
.form-bd .item01 textarea {
    width: 205px;
    height: 85px;
    background: #F4F4F4;
    border-radius: 4px;
    resize: none;
    border: none;
    outline: none;
    padding: 10px;
}
.form-bd .item02 .input-txt {
    width: 205px;
    height: 25px;
    background: #F4F4F4;
    border-radius: 4px;
    border: none;
    margin-top: 10px;
    padding: 10px;
}
.form-bd .btn {
    width: 220px;
    height: 36px;
    background: linear-gradient(90deg, #4600E1, #5B53FE);
    border-radius: 18px;
    text-align: center;
    line-height: 36px;
    color: #fff;
    margin: auto;
    margin-top: 10px;
    cursor:pointer;
}


.homepage-business-right {
    width: 360px;
}

.homepage-dealinfo {
    padding-left: 30px;
    width: 245px;
    height: 36px;
    border-radius: 2px;
    background: #eae3f9;
}

    .homepage-dealinfo .icon {
        position: absolute;
        top: 12px;
        left: 9px;
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url(/Content/Images/Industry/machine/news.png) no-repeat;
    }

    .homepage-dealinfo .label {
        float: left;
        margin-right: 10px;
        height: 36px;
        line-height: 36px;
        font-size: 14px;
        color: #5826C6;
    }

    .homepage-dealinfo ul {
        float: left;
    }

        .homepage-dealinfo ul li {
            height: 36px;
            line-height: 36px;
            width: 175px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            font-size: 14px;
            color: #333;
            padding-right:10px;
        }
.substation {
    margin-top: 0;
}
.supply-left {
    float: left;
    width: 910px;
    padding: 0 20px ;
    border-radius: 5px;
    background-color: #fff;
    height: 332px;
}
.supply-rigth {
    width: 200px;
    height: 332px;
    border-radius: 4px;
    padding: 0 20px;
    float: right;
    background: #FFFFFF;
}


.secondhand-list li{
    margin: 0 0 10px;
}
    .secondhand-list .drop-icon {
        background: #E6E6E6;
        width: 6px;
        height: 6px;
        border-radius: 5px;
        display: inline-block;
        vertical-align: super;
    }
    .secondhand-list li a {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 185px;
        display: inline-block;
        color: #696969;
    }
        .secondhand-list li a:hover {
            cursor: pointer;
            text-decoration: none;
        }

.big-title {
    text-align: center;
    padding: 40px 0 ;
}
.big-title div {
    display: inline-block;
    
}
    .big-title .title {
        font: bold 32px/32px "Microsoft YaHei";
        color:#333;
    }
    .line-icon {
        margin: 0px 5px;
    }
    .line-icon .long {
        width: 5px;
        height: 25px;
        border-radius: 5px;
        background: #4600E1;
    }
    .line-icon .short {
        width: 5px;
        height: 15px;
        border-radius: 5px;
        background: #4600E1;
    }
.Information-box {
    height: 520px;
    border-radius: 5px;
    padding: 0 20px;
    background: #FFFFFF;
}
.Information-left {
    width: 570px;
}
.content-Information li {
    width: 538px;
    height: 52px;
    padding: 0 15px;
    line-height: 52px;
    margin-bottom: 10px;
    border: 1px solid #E6E6E6;
}
    .content-Information li .tit {
        display: inline-block;
        vertical-align: top;
        color: #4600E1;
        margin-right: 20px;
        float:left;
    }
    .content-Information li .title {
        display: inline-block;
        width: 459px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #333;
        float: left;
    }
        .content-Information li .title:hover {
            text-decoration: none;
            cursor: context-menu;
        }

.Information-right {
    width: 565px;
}
.brand-Information-list{
    display:flex;
    margin-bottom:25px;
}
    .brand-Information-list:last-child {
        margin-bottom: 0px;
    }
.brand-content {
    margin-left: 10px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.brand-content .title a {
    font: 600 18px/29px "Microsoft YaHei";
}
    .brand-content .title {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .brand-content .title a {
        font: 600 18px/29px "Microsoft YaHei";
    }
    .brand-content .title a:hover {
        color: #000;
        cursor: pointer;
        text-decoration: none;
    }
.brand-content .brand-info {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
    .brand-content .brand-info img {
        padding-right: 7px ;
    }
    .brand-content .brand-info span {
        color: #90979F;
    }
.app-box .member-info .p02 {
    font-size: 12px;
    font-size: 12px;
    color: #696969;
}
.app-box .member-info .p02 .icon {
    display: inline-block;
    vertical-align: top;
    width: 16px;
    height: 16px;
    background: url(/Content/Images/Industry/machine/index_icon.png) no-repeat;
    background-position: 0 -48px;
}

.app-box .member-login-btns .btn-item {
    display: inline-block;
    width: 85px;
    height: 30px;
    line-height: 30px;
    border-radius: 16px;
    border: 1px solid #F2F2F2;
    font-size: 12px;
    text-align: center;
    color: #333;
    background-color: #F2F2F2;
}

.app-box .member-login-btns .newiconfont {
    margin-right: 5px;
    color: #e60000;
}

.nav-bottom {
    border: 1px solid #E2E2E2;
    position: relative;
    clear: both;
    height: 41px;
    padding: 30px 0 0 30px;
}
    .nav-bottom li {
        cursor: pointer;
        font: 400 18px/40px "Microsoft YaHei";
        text-align: center;
        width: 115px;
        float: left;
        color: #000;
    }
        .nav-bottom li.hover {
            font-size: 24px;
            border-bottom: 1px solid #DC0107;
            height: 41px;
            position: relative;
            background: #fff;
        }
.nav-bottom-item {
    width: 1157px;
    padding: 12px 20px 19px 21px;
    border: 1px solid #E2E2E2;
    border-top: none;
    overflow: hidden;
}
    .nav-bottom-item ul li {
        width: 150px;
        height: 48px;
        border: 1px solid #E6E6E6;
        text-align: center;
        float: left;
        padding: 0px 10px;
        margin:6px;
    }
        .nav-bottom-item ul li a {
            font: 400 14px/48px "Microsoft YaHei";
            color: #323232;
            display: block;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }
.substation .nav-more {
    position: relative;
}
    .substation .nav-more a {
        color: #4541FF;
        width: 270px;
        background: none;
        position: absolute;
        right: 9px;
        bottom: -65px;
        z-index:5;
    }
.nav-top {
    width: 260px;
    background-color: #fff;
}
.nav-left {
    position: relative;
}
    .nav-left .nav-title {
        text-align: center;
        line-height: 40px;
        background: linear-gradient(90deg, #4600E1, #5B53FE);
        border-radius: 4px 4px 0px 0px;
        width: 250px;
        position: absolute;
        height: 40px;
        font-size: 18px;
        font-weight: 600;
        color: #FFFFFF;
    }
    .nav-left .popular {
        margin-top: 50px;
        background-color: #fff;
        width: 220px;
        height: 391px;
        border-radius: 5px;
        padding: 20px 15px;
    }
.popular .popular-content .title {
    font-size: 18px;
    font-weight: 600;
}
.popular .popular-content ul {
    margin: 15px 0 10px;
    display: flex;
    flex-wrap: wrap;
}
.popular .popular-content ul li {
    width: 45px;
    text-align: left;
    margin: 5px 10px 15px 0;
}
.popular .popular-content ul li a {
    color: #696969;
}
.popular .popular-content .industry-info li {
    width: 100%;
    margin: 5px 0px 15px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#focus {
    border-radius: 5px;
}
.fast-box {
    position: relative;
    display: flex;
    height: 160px;
    background: url(/Content/Images/Industry/machine/mask.jpg) no-repeat;
    background-size: 100%;
    margin-top: 20px;
    border-radius: 5px;
}
.fast-mask {
    width: 1200px;
    height: 160px;
    opacity: 0.8;
    position: absolute;
    background: #451da1;
    border-radius: 5px;
}
.fast-box .user-info {
    display: flex;
    z-index: 99;
    margin: 45px 0 0 50px;
}
.user-info-left .title {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
}
.user-info-left .title-num {
    font-size: 24px;
    font-weight: bold;
    line-height: 100px;
    color: #FFFFFF;
}
.user-info-rigth {
    margin: 20px 0 0 50px;
    position: relative;
}
    .user-info-rigth .input-item {
        width: 260px;
        height: 20px;
        border-radius: 2px;
        border: none;
        padding: 20px;
    }
    .user-info-rigth .input-txt {
        margin: 0 10px;
    }
.user-info .but-submit {
    width: 180px;
    border-radius: 2px;
    text-align: center;
    font-size: 16px;
    line-height: 60px;
    color:#fff;
    height: 60px;
    background: linear-gradient(90deg, #E60000 0%, #F64D1A 100%);
    margin-top: 20px;
    cursor:pointer;
}
.user-info-rigth .icon {
    width: 12px;
    height: 12px;
    background: url(/Content/Images/Industry/machine/botton-icon.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 25px;
    right: 25px;
}






.SelectAddress {
    width: 300px;
    position: absolute;
    top: 127px;
    right: 240px;
}

.SelectAddressdiv {
    width: 300px;
    height: 260px;
    background: #ffffff;
}


.SelectAddressmain {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-around;
}


.provincediv {
    width: 45%;
}

.citydiv {
    width: 55%;
}

.province, .city {
    width: auto;
    height: 35px;
    line-height: 35px;
    color: #262626;
    text-align: left;
    text-indent: 10px;
    border-bottom: solid 1px #DEDEDE;
}

.provinceli, .cityli {
    width: 100%;
    height: 258px;
    overflow: scroll;
}

    .provinceli li, .cityli li {
        width: 100%;
        height: 28px;
        line-height: 28px;
        text-indent: 10px;
        font-size: 14px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        
    }
        .provinceli li:hover, .cityli li:hover {
            color: #00b8ff;
            background: rgba(0,184,255,.1);
            cursor:pointer;
        }
    .provinceli .active, .cityli .active {
        color: #00b8ff;
        background: rgba(0,184,255,.1);
    }

.quotation-Information-box {
    margin-bottom:10px;
}

.quotation-left, .quotation-right {
    float: left;
    background: #fff;
    width: 555px;
    height: 417px;
    border-radius: 5px;
    padding: 0 20px;
}
    .quotation-left .tab-nav-right {
        float: right;
        display: flex;
        font-size: 14px;
        font-weight: normal;
        line-height: 55px;
        color: #90979F;

    }
.quotation-right {
    float: right;
}

.quotation_list li {
    margin-bottom:20px;
}

.quotation_list li a p {
    display: inline-block;
    vertical-align: bottom;
    width: 320px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-left: 10px;
}
.quotationList-show {
    display:flex
}
    .quotationList-show dt {
        margin-right:10px;
    }
    .quotationList-show dd {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
.quotationList-show dd a {
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
        .quotationList-show dd p {
            display: flex;
            width: 350px;
            justify-content: space-between;
        }
        .quotationList-show dd p span:nth-child(1) {
            display: inline-block;
            width: 89px;
            height: 24px;
            border-radius: 2px;
            background: #5C21E1;
            text-align: center;
            line-height: 24px;
            color: #fff;
        }
            .quotationList-show dd p span:nth-child(2) {
                padding-top: 5px;
                color: #696969;
            }
            .tab-nav-right .active {
                color: #5C21E1;
            }
    .tab-nav-right li:hover {
        cursor: pointer;
    }
.tabbtn1 {
    display: flex;
    width: 100%;
    border-bottom: 1px #e6e6e6 solid;
    justify-content: space-between;
}
    .tabbtn1 li {
        font-size: 16px;
        font-weight: 600;
        color: #90979F;
        padding-bottom: 10px;
        cursor:pointer;
    }
    .tabbtn1 .current {
        border-bottom: 2px #451BA4 solid;
        color: #451BA4;
    }
.tabcon1 .drop-icon {
    width: 6px;
    height: 6px;
    border-radius: 5px;
    float: left;
    background: #451BA4;
    margin-top: 5px;
}
.chlid-list ul li {
    color: #696969;
    margin-top:15px;
}
    .chlid-list ul li a {
        color: #696969;
        padding-left: 10px;
        display: inline-block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 315px;
    }
    .chlid-list ul li span {
        float: right;
        color: #696969 !important;
    }
